html {
    box-sizing: border-box;
    font-size: 18px;
}

*, *:before, *:after {
    box-sizing: inherit;
    padding: 0;
    margin: 0;
}

body {
    font-family: "Work Sans", sans-serif;
    line-height: 1.5;
    background:none transparent;
    -webkit-font-smoothing: antialiased;
}

img {
    max-width: 100%;
}

img, svg {
    vertical-align: middle;
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}

.row {
    display: flex;
}

.column {
    display: flex;
    flex-direction: column;
    flex: 1 1 0;
}

.row-dir {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.col-dir {
    display: flex;
    flex-direction: column;
}

.row-wrap {
    flex-wrap: wrap;
}

.space-between {
    justify-content: space-between;
}

.gap-8  { gap: 8px; }
.gap-12 { gap: 12px; }
.gap-16 { gap: 16px; }
.gap-20 { gap: 20px; }
.gap-24 { gap: 24px; }
.gap-32 { gap: 32px; }
.gap-50 { gap: 50px; }

.x-gap-8  { column-gap: 8px; }
.x-gap-12 { column-gap: 12px; }
.x-gap-16 { column-gap: 16px; }
.x-gap-20 { column-gap: 20px; }
.x-gap-24 { column-gap: 24px; }
.x-gap-32 { column-gap: 32px; }
.x-gap-50 { column-gap: 50px; }

.y-gap-8  { row-gap: 8px; }
.y-gap-12 { row-gap: 12px; }
.y-gap-16 { row-gap: 16px; }
.y-gap-20 { row-gap: 20px; }
.y-gap-24 { row-gap: 24px; }
.y-gap-32 { row-gap: 32px; }
.y-gap-50 { row-gap: 50px; }

.margin-0 { margin: 0; }

.top-8 { margin-top: 8px; }
.top-12 { margin-top: 12px; }
.top-16 { margin-top: 16px; }
.top-20 { margin-top: 20px; }
.top-24 { margin-top: 24px; }
.top-32 { margin-top: 32px; }
.top-50 { margin-top: 50px; }

.bottom-8 { margin-bottom: 8px; }
.bottom-12 { margin-bottom: 12px; }
.bottom-16 { margin-bottom: 16px; }
.bottom-20 { margin-bottom: 20px; }
.bottom-24 { margin-bottom: 24px; }
.bottom-32 { margin-bottom: 32px; }
.bottom-50 { margin-bottom: 50px; }


/* BUTTON */


.button {
    display: block;
    position: relative;
    width: 100%;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
    border: none;
    padding: 14px;
    text-align: center;
    text-decoration: none;
    user-select: none;
    cursor: pointer;
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.12);
}

.small-button {
    display: block;
    position: relative;
    width: 100%;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
    border: none;
    padding: 2px 14px;
    text-align: center;
    text-decoration: none;
    user-select: none;
    cursor: pointer;
}

.button:hover,
.small-button:hover {
    box-shadow: 0 2px 12px 2px rgba(0, 0, 0, 0.2);
}

.button:active,
.small-button:active {
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.12);
}

.button-primary {
    background-color: #EF940C;
    color: #000;
}

.button-primary:hover {
    background-color: #D3820A;
}

.button-primary:focus {
    border: 4px solid #fff;
    outline: 4px solid #EF940C;
    margin: -4px 4px;
}


.button-secondary {
    background-color: #000;
    color: #fff;
}

.button-secondary:hover {
    background-color: #000;
}

.button-secondary:focus {
    border: 4px solid #fff;
    outline: 4px solid #000;
    margin: -4px 4px;
}


.button-tertiary {
    background-color: #fff;
    color: #000;
    border: 4px solid #000;
}

@media (min-width: 300px) {
    .button-left-icon::before {
        display: inline-block;
        content: '';
        width: 24px;
        height: 19px;
        background-image: url("/images/icons/chevrons/left-white.svg");
        background-repeat: no-repeat;
        background-position: left;
        background-size: auto 19px;
        vertical-align: middle;
        margin-top: -3px;
    }
    
    .button-right-icon::after {
        display: inline-block;
        content: '';
        width: 24px;
        height: 19px;
        background-image: url("/images/icons/chevrons/right.svg");
        background-repeat: no-repeat;
        background-position: right;
        background-size: auto 19px;
        vertical-align: middle;
        margin-top: -3px;
    }
}


/* INPUT */


.input-container,
.inputContainer {
    position: relative;
    width: 100%;
}

.input-container-sm {
    position: relative;
    flex: 140px 0 0.5;
}

.input {
    width: 100%;
    padding: 11.5px 16px;
    font: normal normal 500 16px/1.5 "Work Sans";
    background-color: #fff;
    border: 2px solid #000;
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.12);
}

.textarea {
    max-width: 100%;
    min-width: 100%;
    min-height: 51px;
}

.input::placeholder {
    font: normal normal 500 16px/1.5 "Work Sans";
    color: #9B9393;
}

.input:focus::placeholder {
    opacity: 0;
}

.input:hover:not(.input-disabled):not(.custom-select-active),
.input:focus {
    border: 2px solid #66CC00;
    box-shadow: 0 2px 12px 2px rgb(0, 0, 0, 0.2);
    outline: none;
}

.input:disabled,
.input-disabled {
    background-color: #E9E4E4 !important;
    border-color: #5B5656 !important;
    color: #5B5656 !important;
    box-shadow: none;
    opacity: 1;
    height: 51px;
}

.input:disabled::placeholder,
.input-disabled::placeholder {
    color: #5B5656;
}

.label,
.label-em {
    display: none;
    position: absolute;
    top: -8px;
    left: 10px;
    font: normal normal 500 16px/1 "Work Sans";
    background-color: #fff;
    border-radius: 2px;
    padding: 0 8px;
}

.required::after {
    content: '*';
    font-size: 1em;
    color: #A1201F;
    padding-left: 8px;
}

.select {
    appearance: none;
    font-size: 18px;
    color: #000;
    padding: 10px 42px 10px 16px;
    background-image: url("/images/icons/chevrons/down.svg");
    background-repeat: no-repeat;
    background-position: right 18px top 50%;
    background-size: 18px;
}

.select option {
    color: #000;
}

.select option:disabled,
.select:required:invalid {
    color: #9B9393;
}

.select:required:invalid:focus {
    color: #fff;
}

/*.select option:first-child {
    display: none;
}*/


/* CHECKBOX */


.form-check {
    width: 100%;
    position: relative;
}

.form-check-input {
    display: block;
    -webkit-appearance: none;
    appearance: none;
}

.form-check-label {
    display: inline-block;
    position: relative;
    padding-left: 44px;
    font-weight: 700;
    line-height: 28px;
    cursor: pointer;
    margin-left: 6px;
}

.form-check-label.normal-weight {
    font-weight: 500;
}

.form-check-label > p {
    font-size: 10px;
    line-height: 16px;
    font-weight: 500;
}

.form-check-label::before {
    content: '';
    width: 28px;
    height: 28px;
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid #000;
    transition: box-shadow .2s linear, background-color .2s linear;
    will-change: box-shadow, background-color;
}

.form-check-label::after {
    content: '';
    box-sizing: content-box;
    width: 6px;
    height: 12px;
    position: absolute;
    top: 5px;
    left: 10px;
    border: solid #000;
    border-width: 0 3px 3px 0;
    transition: opacity .2s ease;
}

.form-check-input:focus:not(:disabled) ~ .form-check-label::before,
.form-check-input:hover:not(:disabled) ~ .form-check-label::before {
    background-color: #d0f5ad;
    box-shadow: 0 0 0 6px #d0f5ad;
}


.form-check-input:checked ~ .form-check-label::before {
    background-color: #6c0;
    border-color: #6c0;
    box-shadow: none;
}

.form-check-input:checked:focus ~ .form-check-label::before {
    border-color: #66CC00;
    background-color: #66CC00;
    box-shadow: 0 0 0 6px #d0f5ad;
}

.form-check-input:checked:hover ~ .form-check-label::before {
    border-color: #4d8b0e;
    background-color: #4d8b0e;
    box-shadow: none;
}

.form-check-input:checked ~ .form-check-label:hover::after {
    border-color: #fff;
}

.form-check-input:not(:checked) ~ .form-check-label::after {
    opacity: 0;
    transform: scale(0) rotate(45deg);
}

.form-check-input:checked ~ .form-check-label::after {
    opacity: 1;
    transform: scale(1) rotate(45deg);
}

.form-check-input:disabled ~ .form-check-label::before {
    border-color: #9B9393;
    cursor: auto;
}

.form-check-input:checked:disabled ~ .form-check-label::before {
    border-color: #9B9393;
    background-color: #9B9393;
}

.form-check-input:checked:disabled  ~ .form-check-label::after {
    border-color: #fff;
    cursor: auto;
}


/* CUSTOM SELECT */


.custom-select {
    user-select: none;
    outline: none;
    color: #9B9393;
    background-color: #fff;
}

.custom-select-selected {
    color: #000;
}

.custom-select-active {
    background-image: url("/images/icons/chevrons/up.svg");
}

.custom-select-active + .custom-select-options {
    box-shadow: -10px 0 10px -10px rgb(0, 0, 0, 0.2),
    10px 0 10px -10px rgb(0, 0, 0, 0.2),
    0 10px 10px -10px rgb(0, 0, 0, 0.2);
}

.custom-select-options {
    position: absolute;
    width: 100%;
    background-color: #fff;
    border: 2px solid #000;
    border-top: none;
    z-index: 9;
    overflow-y: auto;
    max-height: 488px;
}

.custom-select-options div {
    font-weight: 500;
    color: #000;
    padding: 15px 16px;
    border-top: 2px solid #E9E4E4;
    cursor: pointer;
}

.custom-select-options div:hover {
    background-color: #F5F2F2;
}

select:focus + .custom-select {
    border: 2px solid #66CC00;
    box-shadow: 0 2px 12px 2px rgb(0, 0, 0, 0.2);
}

select:focus + .custom-select-active {
    border-bottom: none;
}

select:focus + .custom-select-active + .custom-select-options {
    border-top: none;
    border-color: #66CC00;
}

.is-invalid + .custom-select-options {
    border-color: #A1201F;
}

.transparent {
    position: absolute;
    width: 0 !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    background: none !important;
    opacity: 0 !important;
}


/* VALIDATION */


.is-invalid {
    border-color: #A1201F;
}

.form-error {
    display: block;
    position: relative;
    width: 100%;
    color: #A1201F;
    background-color: #F7E9E9;
    padding: 16px 16px 16px 54px;
    margin-top: 8px;
}

.form-error::before {
    display: inline-block;
    content: '';
    width: 32px;
    height: 22px;
    background-image: url("/images/icons/informational/error.svg");
    background-repeat: no-repeat;
    background-position: left 0;
    background-size: 22px;
    position: absolute;
    top: 19px;
    left: 16px;
}

.form-check-input + .is-invalid-checkbox::before {
    border-color: #A1201F;
}

.is-invalid + .form-check-label::before {
    border-color: #A1201F;
}

.hidden,
.hidden-el {
    display: none;
}


/* TOASTS & BANNERS */


.banner {
    display: block;
    position: relative;
    width: 100%;
    padding: 16px 16px 16px 54px;
}

.banner::before {
    display: inline-block;
    content: '';
    width: 32px;
    height: 22px;
    background-repeat: no-repeat;
    background-position: left 0;
    background-size: 22px;
    position: absolute;
    top: 19px;
    left: 16px;
}

.banner.error {
    color: #A1201F;
    background-color: #F7E9E9;
}

.banner.error::before {
    background-image: url("/images/icons/banners/error.svg");
}

.banner.success {
    color: #075F47;
    background-color: #EAFFED;
}

.banner.success::before {
    background-image: url("/images/icons/banners/success.svg");
}

.banner.warning {
    color: #9E5500;
    background-color: #FFF8E7;
}

.banner.warning::before {
    background-image: url("/images/icons/banners/warning.svg");
}

.banner.information {
    color: #000;
    background-color: #F5F2F2;
}

.banner.information::before {
    background-image: url("/images/icons/banners/information.svg");
}

.banner.hint {
    color: #5B5656;
    background-color: #fff;
}

.banner.hint::before {
    background-image: url("/images/icons/banners/hint.svg");
    background-size: 20px;
    width: 32px;
    height: 28px;
    position: absolute;
    top: 14px;
    left: 16px;
}


/* ICONS */


.pf {
    display: inline-block;
    width: 40px;
    height: 28px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 40px;
    margin-left: 8px;
}

.pf-credit-card:before {
    content: '';
}

.pf-sepa {
    background-image: url("/images/icons/payment/sepa.svg");
}

.pf-credit-card {
    width: 88px;
    background-image:
        url("/images/icons/payment/mastercard.svg"),
        url("/images/icons/payment/visa.svg");
    background-position: left center, right center;
    background-repeat: no-repeat, no-repeat;
}

.pf-sofort {
    background-image: url("/images/icons/payment/sofort.svg");
}

.pf-paypal {
    background-image: url("/images/icons/payment/paypal.svg");
}

.pf-eps {
    background-image: url("/images/icons/payment/eps.svg");
}


/* SPINNER */


.spinner + p {
    display: none;
}

.spinner::after {
    content: '';
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-top: 8px;
    border: 8px solid #c7c7c7;
    border-radius: 100%;
    border-bottom-color: transparent;
    animation: spinner 1s linear 0s infinite;
}

/* Animation */

@keyframes spinner {
    0% {
        transform: rotate(0deg);
    }
    
    100% {
        transform: rotate(360deg);
    }
}